.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5223fbce-fd9f-13d1-e4cc-72ef6dc95e81 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5223fbce-fd9f-13d1-e4cc-72ef6dc95e81 {
padding-left:0 !important;
padding-right:0 !important;
}